@media screen and (min-width: 768px) {
  #brd01-2.module {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #brd01-2 .image img {
    height: 60px;
    border-radius: 4px;
  }

  #brd01-2 .brand>span {
    font-size: 20px;
    padding-left: 15px;
  }
}

@media screen and (max-width: 767px) {
  #brd01-2 .image {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
  }

  #brd01-2 .image img {
    height: 40px;
  }

  #brd01-2 .brand>span {
    font-size: 16px;
    padding-left: 15px;
  }
}